_id: 7wcosqq4v4x0bvep
_key: '!items!7wcosqq4v4x0bvep'
img: systems/pf1/icons/misc/magic-swirl.png
name: Sympathy
system:
  actions:
    - _id: rus707btggeqrgs6
      actionType: spellsave
      activation:
        type: hour
        unchained:
          type: hour
      duration:
        units: spec
        value: 2 hours/level
      name: Use
      range:
        units: close
      save:
        description: Will negates; see text
        type: will
      target:
        value: one location (up to a 10-ft. cube/level) or one object
  components:
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You cause an object or location to emanate magical vibrations that
      attract either a specific kind of intelligent creature or creatures of a
      particular alignment, as defined by you. The particular kind of creature
      to be affected must be named specifically. A creature subtype is not
      specific enough. Likewise, the specific alignment must be
      named.</p><p>Creatures of the specified kind or alignment feel elated and
      pleased to be in the area or desire to touch or possess the object. The
      compulsion to stay in the area or touch the object is overpowering. If the
      save is successful, the creature is released from the enchantment, but a
      subsequent save must be made 1d6 x 10 minutes later. If this save fails,
      the affected creature attempts to return to the area or
      object.</p><p><i>Sympathy</i> counters and dispels <i>antipathy</i>.</p>
  descriptors:
    value:
      - emotion
      - mindAffecting
  learnedAt:
    class:
      arcanist: 8
      druid: 9
      occultist: 6
      psychic: 8
      sorcerer: 8
      summoner: 6
      witch: 8
      wizard: 8
  level: 8
  materials:
    gpValue: 1500
    value: a drop of honey and crushed pearls worth 1,500 gp
  school: enc
  sources:
    - id: PZO1110
      pages: '357'
  subschool: compulsion
type: spell

